parameters:
  env(VARNISH_URL): ''

api_platform:
  mapping:
    paths: ['%kernel.project_dir%/src/Entity']
  title: Microservice
  version: 0.19.0
  collection:
    pagination:
      page_parameter_name: _page
      items_per_page_parameter_name: _limit
      client_items_per_page: true
      items_per_page: 10
      maximum_items_per_page: 100
  http_cache:
    invalidation:
      enabled: false
    max_age: 0
    shared_max_age: 3600
    vary: ['Content-Type', 'Authorization']
    public: true
